    -- pHishr's stuff yo
local LSM = LibStub("LibSharedMedia-3.0")
	 
	 --Background:
	 
LSM:Register("background", "pHish BG1", [[Interface\Addons\pHish Media\MyMedia - pHish\Backgrounds\pHbg1.tga]])
LSM:Register("background", "pHish BG2", [[Interface\Addons\pHish Media\MyMedia - pHish\Backgrounds\pHbg2.tga]])
LSM:Register("background", "pHish BG3", [[Interface\Addons\pHish Media\MyMedia - pHish\Backgrounds\pHbg3.tga]])
	 
     --Border:
	 
LSM:Register("border", "pHishBorder", [[Interface\Addons\pHish Media\MyMedia - pHish\Borders\1.tga]])
LSM:Register("border", "pHishBorder2", [[Interface\Addons\pHish Media\MyMedia - pHish\Borders\2.tga]])
LSM:Register("border", "pHishBorder3", [[Interface\Addons\pHish Media\MyMedia - pHish\Borders\3.tga]])
LSM:Register("border", "pHishBorder4", [[Interface\Addons\pHish Media\MyMedia - pHish\Borders\4.tga]])

     --StatusBar:
	 
LSM:Register("statusbar", "pHish01", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex.tga]])
LSM:Register("statusbar", "pHish02", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex2.tga]])
LSM:Register("statusbar", "pHish03", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex3.tga]])
LSM:Register("statusbar", "pHish04", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex4.tga]])
LSM:Register("statusbar", "pHish05", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex5.tga]])
LSM:Register("statusbar", "pHish06", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex6.tga]])
LSM:Register("statusbar", "pHish07", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex7.tga]])
LSM:Register("statusbar", "pHish08", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex8.tga]])
LSM:Register("statusbar", "pHish09", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex9.tga]])
LSM:Register("statusbar", "pHish10", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex10.tga]])
LSM:Register("statusbar", "pHish11", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex11.tga]])
LSM:Register("statusbar", "pHish12", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex12.tga]])
LSM:Register("statusbar", "pHish13", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex13.tga]])
LSM:Register("statusbar", "pHish14", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex14.tga]])
LSM:Register("statusbar", "pHish15", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex15.tga]])
LSM:Register("statusbar", "pHish16", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex16.tga]])
LSM:Register("statusbar", "pHish17", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex17.tga]])
LSM:Register("statusbar", "pHish18", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex18.tga]])
LSM:Register("statusbar", "pHish19", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex19.tga]])
LSM:Register("statusbar", "pHish20", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex20.tga]])
LSM:Register("statusbar", "pHish21", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex21.tga]])
LSM:Register("statusbar", "pHish22", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex22.tga]])
LSM:Register("statusbar", "pHish23", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex23.tga]])
LSM:Register("statusbar", "pHish24", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex24.tga]])
LSM:Register("statusbar", "pHish25", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex25.tga]])
LSM:Register("statusbar", "pHish26", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex26.tga]])
LSM:Register("statusbar", "pHish27", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex27.tga]])
LSM:Register("statusbar", "pHish28", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex28.tga]])
LSM:Register("statusbar", "pHish29", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex29.tga]])
LSM:Register("statusbar", "pHish30", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex30.tga]])
LSM:Register("statusbar", "pHish31", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex31.tga]])
LSM:Register("statusbar", "pHish32", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex32.tga]])
LSM:Register("statusbar", "pHish33", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex33.tga]])
LSM:Register("statusbar", "pHish34", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex34.tga]])
LSM:Register("statusbar", "pHish35", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex35.tga]])
LSM:Register("statusbar", "pHish36", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex36.tga]])
LSM:Register("statusbar", "pHish37", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex37.tga]])
LSM:Register("statusbar", "pHish38", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex38.tga]])
LSM:Register("statusbar", "pHish39", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishTex39.tga]])

     --gradients
	 
LSM:Register("statusbar", "pHishgradient", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishgradient.tga]])
LSM:Register("statusbar", "pHishgradient2", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishgradient2.tga]])
LSM:Register("statusbar", "pHishgradient3", [[Interface\Addons\pHish Media\MyMedia - pHish\StatusB\pHishgradient3.tga]])


     --FlowerStatusBar:
	 
LSM:Register("statusbar", "Flower01", [[Interface\Addons\pHish Media\MyMedia - pHish\FlowerStatusB\Flower01.tga]])
LSM:Register("statusbar", "Flower02", [[Interface\Addons\pHish Media\MyMedia - pHish\FlowerStatusB\Flower02.tga]])
LSM:Register("statusbar", "Flower03", [[Interface\Addons\pHish Media\MyMedia - pHish\FlowerStatusB\Flower03.tga]])
LSM:Register("statusbar", "Flower04", [[Interface\Addons\pHish Media\MyMedia - pHish\FlowerStatusB\Flower04.tga]])
LSM:Register("statusbar", "Flower05", [[Interface\Addons\pHish Media\MyMedia - pHish\FlowerStatusB\Flower05.tga]])
LSM:Register("statusbar", "Flower06", [[Interface\Addons\pHish Media\MyMedia - pHish\FlowerStatusB\Flower06.tga]])
LSM:Register("statusbar", "Flower07", [[Interface\Addons\pHish Media\MyMedia - pHish\FlowerStatusB\Flower07.tga]])
LSM:Register("statusbar", "Flower08", [[Interface\Addons\pHish Media\MyMedia - pHish\FlowerStatusB\Flower08.tga]])
